GeographicLib 2.3

Namespaces
AzimuthalEquidistant.cpp File Reference

Implementation for GeographicLib::AzimuthalEquidistant class. More...

`#include <GeographicLib/AzimuthalEquidistant.hpp>`

Go to the source code of this file.

## Namespaces
namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Implementation for GeographicLib::AzimuthalEquidistant class.

Copyright (c) Charles Karney (2009-2020) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file AzimuthalEquidistant.cpp.